@-ms-viewport
{
	width: 640px;
}

@-webkit-viewport
{
	width: 640px;
}

@-o-viewport
{
	width: 640px;
}

@-moz-viewport
{
	width: 640px;
}

@viewport
{
	width: 640px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 640px;
	min-height: 2958px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 86px;
}

#pu244
{
	width: 0.01px;
	margin-left: 62px;
	margin-top: 12px;
	position: relative;
}

#u244
{
	z-index: 2;
	width: 517px;
	margin-right: -10000px;
}

#u269-8
{
	z-index: 10;
	width: 295px;
	min-height: 51px;
	font-size: 23px;
	color: #654E38;
	letter-spacing: 0px;
	font-family: chewy, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 446px;
	left: 163px;
}

#u270-7
{
	z-index: 18;
	width: 295px;
	min-height: 51px;
	font-size: 23px;
	color: #654E38;
	letter-spacing: 0px;
	font-family: chewy, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 538px;
	left: 163px;
}

#u271-8
{
	z-index: 25;
	width: 295px;
	min-height: 51px;
	font-size: 23px;
	color: #654E38;
	letter-spacing: 0px;
	font-family: chewy, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 597px;
	left: 163px;
}

#u275-5
{
	z-index: 33;
	width: 580px;
	min-height: 18px;
	font-size: 20px;
	color: #0D2B55;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 30px;
	margin-top: 12px;
	position: relative;
}

#u275
{
	font-weight: bold;
}

#u328
{
	z-index: 122;
	width: 566px;
	margin-left: 37px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u372
{
	z-index: 124;
	width: 201px;
	margin-left: 219px;
	margin-top: 22px;
	position: relative;
}

#u333-6
{
	z-index: 38;
	width: 367px;
	min-height: 19px;
	font-size: 13px;
	color: #737373;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 136px;
	margin-top: 11px;
	position: relative;
}

#u249
{
	z-index: 4;
	width: 640px;
	margin-top: 103px;
}

#ebook
{
	margin-top: 36px;
}

#u260
{
	z-index: 6;
	width: 33px;
	margin-left: 304px;
	top: -1px;
	margin-bottom: -1px;
}

#u279-4
{
	z-index: 44;
	width: 295px;
	min-height: 51px;
	font-size: 20px;
	color: #654E38;
	text-align: center;
	font-family: chewy, sans-serif;
	font-weight: 400;
	margin-left: 173px;
	margin-top: 13px;
	position: relative;
}

#u279
{
	color: #498A9F;
}

#u286-8
{
	z-index: 50;
	width: 580px;
	min-height: 89px;
	font-size: 30px;
	color: #654E39;
	text-align: center;
	font-family: chewy, sans-serif;
	font-weight: 400;
	margin-left: 30px;
	margin-top: 2px;
	position: relative;
}

#u286-2
{
	color: #A06B3B;
}

#u281
{
	z-index: 48;
	width: 640px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#pwidgetu288
{
	width: 0.01px;
	margin-left: 150px;
	margin-top: 15px;
	position: relative;
}

#widgetu288
{
	z-index: 63;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
}

#widgetu296
{
	z-index: 64;
	width: 340px;
	height: 26px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#widgetu296.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u298-4
{
	z-index: 65;
	width: 200px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-size: 24px;
	line-height: 1;
	text-align: left;
	font-family: chewy, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu296:hover #u298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#widgetu296.focus-st #u298-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#widgetu296.fld-err-st #u298-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u300-4
{
	z-index: 69;
	width: 255px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 72px;
}

#widgetu296.non-empty-st #u300-4
{
	background-color: #FFFFFF;
}

#widgetu296:hover #u300-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 255px;
	margin: -1px -10000px -1px 0px;
}

#widgetu296.focus-st #u300-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 255px;
	margin: -1px -10000px -1px 0px;
}

#widgetu296.fld-err-st #u300-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 255px;
	margin: -1px -10000px -1px 0px;
}

#widgetu296.non-empty-st #u300-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu296:hover #u300-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu296.focus-st #u300-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu302
{
	z-index: 73;
	width: 340px;
	height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
}

#widgetu302.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 42px -10000px 0px 0px;
}

#u305-4
{
	z-index: 74;
	width: 200px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-size: 24px;
	line-height: 1;
	text-align: left;
	font-family: chewy, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#widgetu302:hover #u305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 3px -10000px 0px 0px;
}

#widgetu302.focus-st #u305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 3px -10000px 0px 0px;
}

#widgetu302.fld-err-st #u305-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 3px -10000px 0px 0px;
}

#u306-4
{
	z-index: 78;
	width: 255px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 72px;
}

#widgetu302.non-empty-st #u306-4
{
	background-color: #FFFFFF;
}

#widgetu302:hover #u306-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 255px;
	margin: -1px -10000px 0px 0px;
}

#widgetu302.focus-st #u306-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 255px;
	margin: -1px -10000px 0px 0px;
}

#widgetu302.fld-err-st #u306-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 255px;
	margin: -1px -10000px 0px 0px;
}

#widgetu302.non-empty-st #u306-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu302:hover #u306-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu302.focus-st #u306-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u301-4
{
	z-index: 82;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 140px;
}

#widgetu288.frm-sub-st #u301-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u289-4
{
	z-index: 86;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 140px;
}

#widgetu288.frm-subm-err-st #u289-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u313-4
{
	z-index: 90;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 241px;
	left: 140px;
}

#widgetu288.frm-sub-st #u301-4,#widgetu288.frm-subm-err-st #u289-4,#widgetu288.frm-subm-ok-st #u313-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu288.frm-subm-ok-st #u313-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u290-17
{
	z-index: 94;
	min-height: 34px;
	width: 155px;
	background: url("/images/u290-17.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 170px;
	left: 74px;
}

#u290-17:hover
{
	background: url("/images/u290-17-r.png") no-repeat 0px 0px;
}

#u290-17:active
{
	background: url("/images/u290-17-m.png") no-repeat 0px 0px;
}

#widgetu288.frm-sub-st #u290-17
{
	background: url("/images/u290-17-fs.png") no-repeat 0px 0px;
}

#widgetu307
{
	z-index: 111;
	width: 340px;
	height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
}

#widgetu307.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 86px -10000px 0px 0px;
}

#u310-4
{
	z-index: 112;
	width: 200px;
	min-height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	font-size: 24px;
	line-height: 1;
	text-align: left;
	font-family: chewy, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#widgetu307:hover #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 8px -10000px 0px 0px;
}

#widgetu307.focus-st #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 8px -10000px 0px 0px;
}

#widgetu307.fld-err-st #u310-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 8px -10000px 0px 0px;
}

#widgetu296.fld-err-st #u298-4 p,#widgetu296.fld-err-st #u298-4 span,#widgetu302.fld-err-st #u305-4 p,#widgetu302.fld-err-st #u305-4 span,#widgetu307.fld-err-st #u310-4 p,#widgetu307.fld-err-st #u310-4 span
{
	color: #D7244C;
}

#u309-4
{
	z-index: 116;
	width: 255px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 72px;
}

#widgetu307.non-empty-st #u309-4
{
	background-color: #FFFFFF;
}

#widgetu307:hover #u309-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 255px;
	margin: 40px -10000px -1px 0px;
}

#widgetu307.focus-st #u309-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 255px;
	margin: 40px -10000px -1px 0px;
}

#widgetu307.fld-err-st #u309-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 255px;
	margin: 40px -10000px -1px 0px;
}

#widgetu307.non-empty-st #u309-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu307:hover #u309-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu307.focus-st #u309-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu296.fld-err-st #u300-4 *,#widgetu302.fld-err-st #u306-4 *,#widgetu307.fld-err-st #u309-4 *
{
	color: #D7244C;
	font-style: italic;
}

#u312
{
	position: relative;
	width: 151px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 190px;
}

#widgetu296_input,#widgetu296_prompt,#widgetu302_input,#widgetu302_prompt,#widgetu307_input,#widgetu307_prompt
{
	width: 255px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu296.focus-st #widgetu296_prompt,#widgetu302.focus-st #widgetu302_prompt,#widgetu307.focus-st #widgetu307_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu296:hover #widgetu296_input,#widgetu296.focus-st #widgetu296_input,#widgetu296.fld-err-st #widgetu296_input,#widgetu296:hover #widgetu296_prompt,#widgetu296.fld-err-st #widgetu296_prompt,#widgetu302:hover #widgetu302_input,#widgetu302.focus-st #widgetu302_input,#widgetu302.fld-err-st #widgetu302_input,#widgetu302:hover #widgetu302_prompt,#widgetu302.fld-err-st #widgetu302_prompt,#widgetu307:hover #widgetu307_input,#widgetu307.focus-st #widgetu307_input,#widgetu307.fld-err-st #widgetu307_input,#widgetu307:hover #widgetu307_prompt,#widgetu307.fld-err-st #widgetu307_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu296.non-empty-st #widgetu296_prompt,#widgetu302.non-empty-st #widgetu302_prompt,#widgetu307.non-empty-st #widgetu307_prompt
{
	visibility: hidden;
}

#u287-5
{
	z-index: 58;
	width: 340px;
	min-height: 34px;
	color: #654E38;
	letter-spacing: 0px;
	font-family: chewy, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u287-2
{
	font-size: 30px;
}

#u270,#u287
{
	color: #654E39;
}

#u287-3
{
	font-size: 23px;
}

#u315
{
	z-index: 121;
	width: 50px;
	height: 60px;
	margin-left: 560px;
	top: -98px;
	margin-bottom: -60px;
	position: relative;
	background: transparent url("/images/s2-logo.jpg") no-repeat left top;
	background-size: contain !important;
}

#u315:hover
{
	margin: 0px 0px -60px 560px;
	background: transparent url("/images/s2-logo.png") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

